body {margin:0;
	padding:0;
  background-image: url(images/fond.jpg);
}

.navbar {
  overflow: hidden;
  background-color: #f2f2f2;
  background-image: url(images/fond.jpg);
  position: fixed;
  top: 0;
  width: 100%;
}

.navbar a {
  float: left;
  display: block;
  color: #333;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}

.navbar a:hover {
  background: #ddd;
  color: black;
}

.main {
  padding: 40px;
  margin-top: 70px;
/* -webkit-align-items: center;  */
  height: 1500px; /* Used in this example to enable scrolling */
}

.page-footer {
  flex: 0 0 auto;
  background-image: url(images/fond.jpg);
}  

.right { 
	text-align: right; 
}

ul {
list-style:none;
margin-left:0;
padding-left:0;
}

li {
margin-bottom:4px;/* à adapter */
}

a:link {
color : #804000;
}
a:visited {
  color: #804000;
}

div.relative {
    position: relative;
    left: 40px;
/*    border: 3px solid #73AD21; */
}

.italic {
  font-style: italic;
}
.centrer { 
	text-align: center; 
}

.paragraphe
{
	 font-size: large;
}
.blink {
	text-decoration: blink;
}
.shadow {
	text-shadow:1px 1px 2px #87CEFA;
}

img.displayed {
    display: block;
    margin-left: auto;
    margin-right: auto;
	max-width: 30%;
	height: auto;
}

img.dim {
	width: 50px;
	height: 50px;
}

img, embed, object, video {
  max-width: 100%;
}

.imageflottante
{
    float: left;
}

.dessous
{
    clear: both;
}

table {
    border-collapse: collapse;
/*    border: 1px solid black;*/
	padding: 5px;
	border-spacing: 15px;
}

th {
/*    border: 1px solid black;*/
	text-align: left;
	font-size: 1.2em;
	padding: 5px;
	background-color: #FFFAF0;
	opacity:0.6;
}

td {
/*    border: 1px solid black;*/
	text-align: left;
	font-size: 1.2em;
	padding: 5px;
}

table.a {
    table-layout: auto;
    width: 180px;    
}

table.b {
    table-layout: fixed;
    width: 180px;    
}

table.c {
    table-layout: auto;
    width: 100%;    
}

table.d {
    table-layout: fixed;
    width: 100%;    
}

#example1 {
    border: 4px solid LightGray;
    padding: 10px;
    border-radius: 25px;
/*	border-style:outset;*/
	background-color: #FFFAF0;
	opacity:0.6;
}

#example3 {
    border: 1px solid;
    padding: 10px;
    box-shadow: 5px 10px 18px red;
}


.newspaper {
    -webkit-column-count: 2; /* Chrome, Safari, Opera */
    -moz-column-count: 2; /* Firefox */
    column-count: 2;
	column-fill: balance;
}

h3 {
    -webkit-column-span: all; /* Chrome, Safari, Opera */
    column-span: all;
}

/* ajouté selon principes de base google */

@media (min-width: 575px) {
  article {
    width: 550px;
    margin-left: auto;
    margin-right: auto;
}
}

a[href], input[type='submit'], input[type='image'], label[for], select, button, .pointer {
       cursor: pointer;
}


.container {
	height: 0;
	overflow: hidden;
	padding-bottom: 60%; /* aspect ratio */
	position: relative;
}

.googlemap {
	border: 0;
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
}